<section class="volunteer">
  <div class="left">
    <app-volunteer-id [application]="application"></app-volunteer-id>
    <app-volunteer-infos [application]="application"></app-volunteer-infos>
  </div>
  <div class="right">
    <app-volunteer-misc [application]="application"></app-volunteer-misc>
  </div>
</section>
